IFEFFIT(1)

NAME
ifeffit - an interactive program for XAFS analysis

SYNOPSIS
ifeffit [options] files...

DESCRIPTION
This manual page documents briefly the ifeffit command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

ifeffit is an interactive program for XAFS analysis. It combines the high-quality analysis algorithms of AUTOBK and FEFFIT with graphical display of XAFS data and general data manipulation.

ifeffit
 comes as a command-line program, but the underlying functionality is available as a programming library. The IFEFFIT library can be used from C, Fortran, Tcl, Perl, and Python. This allows a variety of user interfaces (both graphical and non-graphical) to be written around IFEFFIT. Currently, two graphical user interfaces: one called G.I.FEFFIT, and one called ATHENA are built on the underlying IFEFFIT library. IFEFFIT and both GUIs are under active development, but are fairly well tested and ready for use.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-x  Exit after running script files.

-q  Run quietly, with no screen output.

-n  Disable 'Ifeffit>' prompt.

-i  Show installation directory and exit.

-v, --version
    Show version of program.

SEE ALSO
autobk(1),feffit(1),feff6(1),ifeffit(3)
The reference manual and a tutorial in PDF form can be found in:

/usr/share/doc/ifeffit/pdf/ifeffit_tutorial.pdf

/usr/share/doc/ifeffit/pdf/ifeffit_reference.pdf

AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>, for the Debian GNU/Linux system (but may be used by others).